* {
	margin: 0;
	padding: 0;
	outline: 0;
}

a img {border: 0;}
a { text-decoration:none; }

body, p {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12.5px;
	line-height: 140%;
	color: #666666;
	text-transform: uppercase;
}

.container {
	width: 320px;
	height: auto;
	margin: 0 auto;
	padding: 100px 0 20px 0;
	position: relative;
	text-align: center;
}

h1#logo{
	background: url(../images/logo.png) no-repeat;
	width: 250px;
	height: 90px;
	text-indent: -9999px;
	margin: 0 auto;
	transform:perspective(1px) scale(1);
}

h2#tnc {
	background: url(../images/heading-tnc.gif) no-repeat;
	width: 236px;
	height: 17px;
	text-indent: -9999px;
	margin: 30px auto 0 auto;
}

span.hr {
	background: url(../images/hr.gif) no-repeat;
	width: 283px;
	height: 6px;
	margin: 15px auto 15px auto;
	display: block;
}

p.large {
	font-size: 20px;
	text-transform: uppercase;
	line-height: 120%;
	letter-spacing: -.1px;
	width: 267px;
	margin: 0 auto;
}

p.medium {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: -.2px;
	line-height: 120%;
}

p.small {
	font-size: 11px;
	text-transform: none;
	line-height: 120%;
}

p.blue {
	color: #082063;
	line-height: 120%;
	font-size: 12px;
	padding: 2px 0 0 0;
}

input[type="submit"]{
    background: url(../images/btn-enter.gif) no-repeat;
    width:197px;
    height:38px;
    border:none;
    cursor:pointer;
}

/*listing boxes*/

.listing {
	width: 280px;
	margin: 5px auto 5px auto;
	height: auto;
	min-height: 50px;
}

.listing img {
	float: left;
	margin-right: 10px;
}

.listing p {
	width: 255px;
	display: block;
	text-align: left;
}

.clear {
	clear: both;
	overflow: hidden;
}

/*a.enter {
	background: url(../images/btn-enter.gif) no-repeat;
	width: 197px;
	height: 0 !important;
	padding: 38px 0 0 0;
	overflow: hidden;
	display: block;
	margin: 0 auto;
}*/

a.pdf {
	background: url(../images/btn-pdf.jpg) no-repeat;
	width: 26px;
	height: 0 !important;
	padding: 31px 0 0 0;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	float: right;
	margin-top: -30px;
}

input {
	border: 1px solid #b48c30;
	width: 60px;
	height: 30px;
	font-size: 17px;
	color: #666666;
	margin: 10px 2px 12px 2px;
	text-align: center;
	letter-spacing: -.2px;
}

input.error { border: 2px solid #a31e1e; }
.small.error { color: #a31e1e; margin-top: 1em; }
#status { display: none; }

.fine-print {
	text-align:center;
}

.text-gold,
.text-gold > a {
	color:#b48c30;
}

.btn {
	color:#b48c30;
	display:block;
	margin-top:5px;
	text-align:left;
	text-decoration:underline;
}

a:hover,
a:active {
	color:#666666;
	transition:color .45s ease-in-out;
}

h2 {
	margin-top:15px;
	line-height:1.2em;
}

/*.listing h3 {
	text-align:left;
	margin-bottom:15px;
}*/